.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.160000px;}
.ls6{letter-spacing:0.320000px;}
.lsa{letter-spacing:0.448000px;}
.ls5{letter-spacing:0.480000px;}
.ls8{letter-spacing:0.640000px;}
.lsb{letter-spacing:0.800000px;}
.ls7{letter-spacing:0.897547px;}
.ls1{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-8.896000px;}
.wsb{word-spacing:-6.304000px;}
.ws13{word-spacing:-1.760000px;}
.ws8{word-spacing:-0.960000px;}
.ws18{word-spacing:-0.897547px;}
.wsa{word-spacing:-0.896000px;}
.wsf{word-spacing:-0.588000px;}
.ws1d{word-spacing:-0.480000px;}
.wse{word-spacing:-0.320000px;}
.ws2{word-spacing:0.000000px;}
.wsd{word-spacing:0.160000px;}
.ws12{word-spacing:0.672000px;}
.ws15{word-spacing:0.786240px;}
.ws17{word-spacing:0.840000px;}
.ws3{word-spacing:0.896000px;}
.ws5{word-spacing:0.992000px;}
.ws16{word-spacing:1.008000px;}
.ws4{word-spacing:1.120000px;}
.ws0{word-spacing:1.344000px;}
.ws7{word-spacing:1.440000px;}
.ws1{word-spacing:1.568000px;}
.ws1c{word-spacing:1.760000px;}
.ws6{word-spacing:1.824000px;}
.ws11{word-spacing:4.732000px;}
.ws10{word-spacing:5.348000px;}
.wsc{word-spacing:13.000000px;}
.ws14{word-spacing:22.920000px;}
.ws1b{word-spacing:24.448000px;}
.ws1a{word-spacing:26.656000px;}
.ws19{word-spacing:57.600000px;}
._17{margin-left:-13.376000px;}
._6{margin-left:-5.408000px;}
._0{margin-left:-4.138400px;}
._3{margin-left:-2.358400px;}
._1{margin-left:-1.075200px;}
._c{width:1.155600px;}
._5{width:3.296000px;}
._4{width:4.416000px;}
._14{width:6.080000px;}
._7{width:8.000000px;}
._d{width:10.947600px;}
._9{width:12.096000px;}
._8{width:16.000000px;}
._1a{width:20.822400px;}
._1b{width:22.531200px;}
._2{width:27.520000px;}
._f{width:28.832000px;}
._b{width:35.712000px;}
._21{width:38.275200px;}
._1f{width:42.441600px;}
._16{width:43.491200px;}
._1c{width:45.257600px;}
._e{width:49.651200px;}
._a{width:51.872000px;}
._15{width:56.540800px;}
._13{width:58.720000px;}
._10{width:68.012800px;}
._20{width:78.537200px;}
._18{width:81.078400px;}
._11{width:82.208000px;}
._1e{width:100.380800px;}
._19{width:103.593600px;}
._1d{width:108.960000px;}
._12{width:111.126400px;}
.fc3{color:rgb(0,19,129);}
.fc2{color:rgb(143,145,148);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsc{font-size:19.418800px;}
.fsb{font-size:20.398800px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs9{font-size:28.080000px;}
.fs7{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.y49{bottom:45.770365px;}
.y0{bottom:49.785310px;}
.y8a{bottom:50.076152px;}
.y6b{bottom:51.981324px;}
.y6a{bottom:52.523823px;}
.y46{bottom:54.349017px;}
.y3b{bottom:56.254188px;}
.y3a{bottom:56.796687px;}
.y66{bottom:72.629379px;}
.y69{bottom:76.872212px;}
.y61{bottom:77.710050px;}
.y62{bottom:78.344733px;}
.y41{bottom:84.941286px;}
.y39{bottom:85.192622px;}
.y65{bottom:87.083179px;}
.y40{bottom:100.358673px;}
.y64{bottom:101.536978px;}
.y68{bottom:102.085902px;}
.y60{bottom:107.488732px;}
.y67{bottom:108.451837px;}
.y63{bottom:115.990778px;}
.y3f{bottom:120.917597px;}
.y3e{bottom:136.334983px;}
.y5f{bottom:146.545629px;}
.y5e{bottom:160.074385px;}
.y5d{bottom:173.603141px;}
.y5c{bottom:187.131898px;}
.y5a{bottom:223.309758px;}
.y59{bottom:238.727144px;}
.y43{bottom:239.704542px;}
.y58{bottom:254.144531px;}
.y42{bottom:255.121929px;}
.y57{bottom:269.561917px;}
.y56{bottom:284.979303px;}
.y55{bottom:300.396689px;}
.y48{bottom:311.649775px;}
.y54{bottom:315.814075px;}
.y3c{bottom:319.082401px;}
.y47{bottom:327.067161px;}
.y52{bottom:341.610896px;}
.y15{bottom:349.072911px;}
.y51{bottom:357.028282px;}
.y14{bottom:364.490297px;}
.y50{bottom:372.445668px;}
.y13{bottom:379.907683px;}
.y3d{bottom:381.265859px;}
.y4f{bottom:387.863054px;}
.y12{bottom:395.325069px;}
.y4e{bottom:403.280441px;}
.y11{bottom:410.742456px;}
.y4d{bottom:418.697827px;}
.y10{bottom:426.159842px;}
.y4c{bottom:434.115213px;}
.yf{bottom:441.577228px;}
.y4b{bottom:449.532599px;}
.ye{bottom:456.994614px;}
.y4a{bottom:464.949986px;}
.yd{bottom:472.412000px;}
.y44{bottom:474.691204px;}
.y45{bottom:481.440807px;}
.y53{bottom:485.649593px;}
.yc{bottom:503.246773px;}
.yb{bottom:518.664159px;}
.ya{bottom:534.081545px;}
.y8c{bottom:548.373462px;}
.y9{bottom:549.498932px;}
.y8b{bottom:563.790849px;}
.y8{bottom:564.916318px;}
.y16{bottom:586.342630px;}
.y35{bottom:616.495344px;}
.y34{bottom:631.912730px;}
.y33{bottom:647.330116px;}
.y32{bottom:662.747503px;}
.y31{bottom:678.164889px;}
.y30{bottom:693.582275px;}
.y2f{bottom:708.999661px;}
.y2e{bottom:724.417048px;}
.y2d{bottom:739.834434px;}
.y5b{bottom:748.094459px;}
.y2c{bottom:755.251820px;}
.y8d{bottom:755.441807px;}
.y2b{bottom:770.669206px;}
.y2a{bottom:786.086432px;}
.y29{bottom:801.503818px;}
.y88{bottom:815.714151px;}
.y28{bottom:816.921204px;}
.y87{bottom:831.131538px;}
.y27{bottom:832.338591px;}
.y86{bottom:846.548924px;}
.y26{bottom:847.755816px;}
.y25{bottom:863.173202px;}
.y85{bottom:877.383696px;}
.y24{bottom:878.590589px;}
.y84{bottom:892.801083px;}
.y23{bottom:894.007975px;}
.y22{bottom:894.012632px;}
.y83{bottom:908.218469px;}
.y21{bottom:909.425200px;}
.y82{bottom:923.635855px;}
.y20{bottom:924.842587px;}
.y81{bottom:939.053241px;}
.y1f{bottom:940.259973px;}
.y80{bottom:954.470627px;}
.y1e{bottom:955.677198px;}
.y7f{bottom:969.888014px;}
.y1d{bottom:971.094585px;}
.y7e{bottom:985.305400px;}
.y1c{bottom:986.511971px;}
.y7d{bottom:1000.722786px;}
.y1b{bottom:1001.929357px;}
.y7c{bottom:1016.140172px;}
.y1a{bottom:1017.346743px;}
.y7b{bottom:1031.557559px;}
.y19{bottom:1032.763969px;}
.y7a{bottom:1046.974945px;}
.y18{bottom:1048.181355px;}
.y79{bottom:1062.392331px;}
.y17{bottom:1063.598741px;}
.y78{bottom:1077.809717px;}
.y7{bottom:1085.412416px;}
.y77{bottom:1093.227103px;}
.y76{bottom:1108.644490px;}
.y38{bottom:1114.754753px;}
.y75{bottom:1124.061876px;}
.y37{bottom:1128.244966px;}
.y74{bottom:1139.479262px;}
.y36{bottom:1141.735179px;}
.y73{bottom:1154.896648px;}
.y6{bottom:1163.867158px;}
.y72{bottom:1170.314034px;}
.y5{bottom:1179.284544px;}
.y70{bottom:1185.731260px;}
.y71{bottom:1185.731421px;}
.y6f{bottom:1201.148646px;}
.y3{bottom:1205.005562px;}
.y4{bottom:1205.005723px;}
.y6e{bottom:1216.566033px;}
.y6d{bottom:1231.983419px;}
.y2{bottom:1233.270449px;}
.y6c{bottom:1247.400805px;}
.y1{bottom:1266.996142px;}
.y89{bottom:1268.866625px;}
.h16{height:14.156381px;}
.h15{height:14.601875px;}
.he{height:17.496094px;}
.h9{height:20.001953px;}
.hb{height:20.384766px;}
.ha{height:20.412109px;}
.h10{height:20.443008px;}
.h11{height:20.470430px;}
.hd{height:21.840820px;}
.h14{height:21.870117px;}
.h8{height:23.296875px;}
.h6{height:23.328125px;}
.h12{height:26.208984px;}
.h13{height:26.244141px;}
.h7{height:29.121094px;}
.hc{height:34.945312px;}
.h2{height:34.992188px;}
.h4{height:40.824219px;}
.h5{height:52.417969px;}
.h3{height:58.242187px;}
.h1{height:1233.390898px;}
.hf{height:1238.208831px;}
.h0{height:1352.056592px;}
.w1{width:820.654621px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x3{left:70.805631px;}
.x4{left:73.874976px;}
.x10{left:77.551380px;}
.x5{left:80.134434px;}
.x18{left:85.926072px;}
.x17{left:98.466831px;}
.x6{left:113.366129px;}
.x1a{left:238.994058px;}
.xe{left:348.256913px;}
.x14{left:351.135307px;}
.x8{left:406.873655px;}
.xb{left:412.157964px;}
.xd{left:427.923527px;}
.xa{left:434.654500px;}
.x1{left:439.103701px;}
.x19{left:497.119647px;}
.x2{left:573.826925px;}
.x13{left:602.143363px;}
.x12{left:603.898376px;}
.xc{left:647.337343px;}
.xf{left:678.304288px;}
.x11{left:697.146100px;}
.x16{left:718.260532px;}
.x15{left:727.113324px;}
.x9{left:751.493672px;}
.x7{left:823.283124px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.797022pt;}
.ls3{letter-spacing:-0.398511pt;}
.ls2{letter-spacing:-0.132837pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.132837pt;}
.ls6{letter-spacing:0.265674pt;}
.lsa{letter-spacing:0.371944pt;}
.ls5{letter-spacing:0.398511pt;}
.ls8{letter-spacing:0.531348pt;}
.lsb{letter-spacing:0.664185pt;}
.ls7{letter-spacing:0.745172pt;}
.ls1{letter-spacing:7.385740pt;}
.ws9{word-spacing:-7.385740pt;}
.wsb{word-spacing:-5.233780pt;}
.ws13{word-spacing:-1.461207pt;}
.ws8{word-spacing:-0.797022pt;}
.ws18{word-spacing:-0.745172pt;}
.wsa{word-spacing:-0.743887pt;}
.wsf{word-spacing:-0.488176pt;}
.ws1d{word-spacing:-0.398511pt;}
.wse{word-spacing:-0.265674pt;}
.ws2{word-spacing:0.000000pt;}
.wsd{word-spacing:0.132837pt;}
.ws12{word-spacing:0.557916pt;}
.ws15{word-spacing:0.652761pt;}
.ws17{word-spacing:0.697394pt;}
.ws3{word-spacing:0.743887pt;}
.ws5{word-spacing:0.823590pt;}
.ws16{word-spacing:0.836873pt;}
.ws4{word-spacing:0.929859pt;}
.ws0{word-spacing:1.115831pt;}
.ws7{word-spacing:1.195533pt;}
.ws1{word-spacing:1.301803pt;}
.ws1c{word-spacing:1.461207pt;}
.ws6{word-spacing:1.514342pt;}
.ws11{word-spacing:3.928656pt;}
.ws10{word-spacing:4.440078pt;}
.wsc{word-spacing:10.793010pt;}
.ws14{word-spacing:19.028906pt;}
.ws1b{word-spacing:20.297500pt;}
.ws1a{word-spacing:22.130651pt;}
.ws19{word-spacing:47.821336pt;}
._17{margin-left:-11.105177pt;}
._6{margin-left:-4.489892pt;}
._0{margin-left:-3.435830pt;}
._3{margin-left:-1.958018pt;}
._1{margin-left:-0.892665pt;}
._c{width:0.959416pt;}
._5{width:2.736443pt;}
._4{width:3.666302pt;}
._14{width:5.047808pt;}
._7{width:6.641852pt;}
._d{width:9.089043pt;}
._9{width:10.042480pt;}
._8{width:13.283704pt;}
._1a{width:17.287413pt;}
._1b{width:18.706112pt;}
._2{width:22.847971pt;}
._f{width:23.937235pt;}
._b{width:29.649228pt;}
._21{width:31.777277pt;}
._1f{width:35.236354pt;}
._16{width:36.107765pt;}
._1c{width:37.574286pt;}
._e{width:41.221991pt;}
._a{width:43.065769pt;}
._15{width:46.941954pt;}
._13{width:48.751195pt;}
._10{width:56.466370pt;}
._20{width:65.204059pt;}
._18{width:67.313843pt;}
._11{width:68.251673pt;}
._1e{width:83.339304pt;}
._19{width:86.006672pt;}
._1d{width:90.462026pt;}
._12{width:92.260640pt;}
.fsc{font-size:16.122100pt;}
.fsb{font-size:16.935727pt;}
.fs8{font-size:19.925556pt;}
.fs6{font-size:23.246483pt;}
.fs9{font-size:23.312901pt;}
.fs7{font-size:24.906946pt;}
.fs4{font-size:26.567409pt;}
.fsa{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.fs2{font-size:66.418522pt;}
.y49{bottom:38.000000pt;}
.y0{bottom:41.333333pt;}
.y8a{bottom:41.574800pt;}
.y6b{bottom:43.156533pt;}
.y6a{bottom:43.606933pt;}
.y46{bottom:45.122267pt;}
.y3b{bottom:46.704000pt;}
.y3a{bottom:47.154400pt;}
.y66{bottom:60.299200pt;}
.y69{bottom:63.821733pt;}
.y61{bottom:64.517333pt;}
.y62{bottom:65.044267pt;}
.y41{bottom:70.520933pt;}
.y39{bottom:70.729600pt;}
.y65{bottom:72.299200pt;}
.y40{bottom:83.320933pt;}
.y64{bottom:84.299200pt;}
.y68{bottom:84.754933pt;}
.y60{bottom:89.240533pt;}
.y67{bottom:90.040133pt;}
.y63{bottom:96.299200pt;}
.y3f{bottom:100.389600pt;}
.y3e{bottom:113.189600pt;}
.y5f{bottom:121.666800pt;}
.y5e{bottom:132.898800pt;}
.y5d{bottom:144.130800pt;}
.y5c{bottom:155.362800pt;}
.y5a{bottom:185.398800pt;}
.y59{bottom:198.198800pt;}
.y43{bottom:199.010267pt;}
.y58{bottom:210.998800pt;}
.y42{bottom:211.810267pt;}
.y57{bottom:223.798800pt;}
.y56{bottom:236.598800pt;}
.y55{bottom:249.398800pt;}
.y48{bottom:258.741467pt;}
.y54{bottom:262.198800pt;}
.y3c{bottom:264.912267pt;}
.y47{bottom:271.541467pt;}
.y52{bottom:283.616133pt;}
.y15{bottom:289.811333pt;}
.y51{bottom:296.416133pt;}
.y14{bottom:302.611333pt;}
.y50{bottom:309.216133pt;}
.y13{bottom:315.411333pt;}
.y3d{bottom:316.538933pt;}
.y4f{bottom:322.016133pt;}
.y12{bottom:328.211333pt;}
.y4e{bottom:334.816133pt;}
.y11{bottom:341.011333pt;}
.y4d{bottom:347.616133pt;}
.y10{bottom:353.811333pt;}
.y4c{bottom:360.416133pt;}
.yf{bottom:366.611333pt;}
.y4b{bottom:373.216133pt;}
.ye{bottom:379.411333pt;}
.y4a{bottom:386.016133pt;}
.yd{bottom:392.211333pt;}
.y44{bottom:394.103600pt;}
.y45{bottom:399.707333pt;}
.y53{bottom:403.201600pt;}
.yc{bottom:417.811333pt;}
.yb{bottom:430.611333pt;}
.ya{bottom:443.411333pt;}
.y8c{bottom:455.276933pt;}
.y9{bottom:456.211333pt;}
.y8b{bottom:468.076933pt;}
.y8{bottom:469.011333pt;}
.y16{bottom:486.800133pt;}
.y35{bottom:511.833867pt;}
.y34{bottom:524.633867pt;}
.y33{bottom:537.433867pt;}
.y32{bottom:550.233867pt;}
.y31{bottom:563.033867pt;}
.y30{bottom:575.833867pt;}
.y2f{bottom:588.633867pt;}
.y2e{bottom:601.433867pt;}
.y2d{bottom:614.233867pt;}
.y5b{bottom:621.091600pt;}
.y2c{bottom:627.033867pt;}
.y8d{bottom:627.191600pt;}
.y2b{bottom:639.833867pt;}
.y2a{bottom:652.633733pt;}
.y29{bottom:665.433733pt;}
.y88{bottom:677.231600pt;}
.y28{bottom:678.233733pt;}
.y87{bottom:690.031600pt;}
.y27{bottom:691.033733pt;}
.y86{bottom:702.831600pt;}
.y26{bottom:703.833600pt;}
.y25{bottom:716.633600pt;}
.y85{bottom:728.431600pt;}
.y24{bottom:729.433600pt;}
.y84{bottom:741.231600pt;}
.y23{bottom:742.233600pt;}
.y22{bottom:742.237467pt;}
.y83{bottom:754.031600pt;}
.y21{bottom:755.033467pt;}
.y82{bottom:766.831600pt;}
.y20{bottom:767.833467pt;}
.y81{bottom:779.631600pt;}
.y1f{bottom:780.633467pt;}
.y80{bottom:792.431600pt;}
.y1e{bottom:793.433333pt;}
.y7f{bottom:805.231600pt;}
.y1d{bottom:806.233333pt;}
.y7e{bottom:818.031600pt;}
.y1c{bottom:819.033333pt;}
.y7d{bottom:830.831600pt;}
.y1b{bottom:831.833333pt;}
.y7c{bottom:843.631600pt;}
.y1a{bottom:844.633333pt;}
.y7b{bottom:856.431600pt;}
.y19{bottom:857.433200pt;}
.y7a{bottom:869.231600pt;}
.y18{bottom:870.233200pt;}
.y79{bottom:882.031600pt;}
.y17{bottom:883.033200pt;}
.y78{bottom:894.831600pt;}
.y7{bottom:901.143600pt;}
.y77{bottom:907.631600pt;}
.y76{bottom:920.431600pt;}
.y38{bottom:925.504533pt;}
.y75{bottom:933.231600pt;}
.y37{bottom:936.704533pt;}
.y74{bottom:946.031600pt;}
.y36{bottom:947.904533pt;}
.y73{bottom:958.831600pt;}
.y6{bottom:966.279200pt;}
.y72{bottom:971.631600pt;}
.y5{bottom:979.079200pt;}
.y70{bottom:984.431467pt;}
.y71{bottom:984.431600pt;}
.y6f{bottom:997.231467pt;}
.y3{bottom:1000.433600pt;}
.y4{bottom:1000.433733pt;}
.y6e{bottom:1010.031467pt;}
.y6d{bottom:1022.831467pt;}
.y2{bottom:1023.900000pt;}
.y6c{bottom:1035.631467pt;}
.y1{bottom:1051.900133pt;}
.y89{bottom:1053.453067pt;}
.h16{height:11.753074pt;}
.h15{height:12.122937pt;}
.he{height:14.525809pt;}
.h9{height:16.606252pt;}
.hb{height:16.924075pt;}
.ha{height:16.946777pt;}
.h10{height:16.972429pt;}
.h11{height:16.995196pt;}
.hd{height:18.132937pt;}
.h14{height:18.157261pt;}
.h8{height:19.341800pt;}
.h6{height:19.367745pt;}
.h12{height:21.759525pt;}
.h13{height:21.788713pt;}
.h7{height:24.177250pt;}
.hc{height:29.012700pt;}
.h2{height:29.051617pt;}
.h4{height:33.893553pt;}
.h5{height:43.519050pt;}
.h3{height:48.354500pt;}
.h1{height:1024.000000pt;}
.hf{height:1028.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:681.333333pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x3{left:58.785067pt;}
.x4{left:61.333333pt;}
.x10{left:64.385600pt;}
.x5{left:66.530133pt;}
.x18{left:71.338533pt;}
.x17{left:81.750267pt;}
.x6{left:94.120133pt;}
.x1a{left:198.420400pt;}
.xe{left:289.133867pt;}
.x14{left:291.523600pt;}
.x8{left:337.799333pt;}
.xb{left:342.186533pt;}
.xd{left:355.275600pt;}
.xa{left:360.863867pt;}
.x1{left:364.557733pt;}
.x19{left:412.724400pt;}
.x2{left:476.409200pt;}
.x13{left:499.918400pt;}
.x12{left:501.375467pt;}
.xc{left:537.439867pt;}
.xf{left:563.149600pt;}
.x11{left:578.792667pt;}
.x16{left:596.322533pt;}
.x15{left:603.672400pt;}
.x9{left:623.913733pt;}
.x7{left:683.515600pt;}
}
